New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/lending/statements/{id}/insights \
--header 'Authorization: Bearer <token>'{
"statement_id": "<string>",
"period": {},
"summary": {},
"income": {},
"expenses": {},
"debt_payments": {},
"red_flags": [
"<string>"
],
"positive_indicators": [
"<string>"
],
"financial_health_score": 123
}curl --request GET \
--url https://api.txcloud.io/v1/lending/statements/{id}/insights \
--header 'Authorization: Bearer <token>'{
"statement_id": "<string>",
"period": {},
"summary": {},
"income": {},
"expenses": {},
"debt_payments": {},
"red_flags": [
"<string>"
],
"positive_indicators": [
"<string>"
],
"financial_health_score": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.